<!DOCTYPE html>
<html>
    <head lang="ru">
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="style_diana.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    </head>

    <body>
        <header class="header d-flex">
            <div class="header_back_video">
                <video autoplay loop muted class="header_back_video fillWidth" id="id_header_back_video">
                    <source src="video/headerBack.mp4" type="video/mp4"></source>
                </video>
            </div>

            <div class="wrapper mt-4 container d-flex flex-column px-0">
                <div class="header-wrapper d-flex justify-content-between align-middle">
                    <div class="header-logo d-none d-md-block justify-content-start mt-0 pt-0">
                        <a href="index.html" class="header_logo-link">
                            <img src="img/drupal-coder.svg" alt="drupal-coder">
                        </a>
                    </div>

                    <nav class="header-nav d-flex flex-wrap align-middle my-auto">
                        <div><a href="index.html" class="header_nav-link1 mx-3">ПОДДЕРЖКА DRUPAL</a></div>
                        <div><a href="index.html" class="header_nav-link2 mx-3">АДМИНИСТРИРОВАНИЕ &#9660;</a></div>
                        <div><a href="index.html" class="header_nav-link3 mx-3">ПРОДВИЖЕНИЕ</a></div>
                        <div><a href="index.html" class="header_nav-link4 mx-3">РЕКЛАМА</a></div>
                        <div><a href="index.html" class="header_nav-link5 mx-3">О НАС &#9660;</a></div>
                        <div><a href="index.html" class="header_nav-link6 mx-3">ПРОЕКТЫ</a></div>
                        <div><a href="index.html" class="header_nav-link7 mx-3">КОНТАКТЫ</a></div>
                    </nav>
                </div>
                <div class="header_content container d-flex row my-5 pb-5">
                    <div class="header_content_tarif col-md mt-5 row justify-content-start">
                        <div class="header_content_h1">Поддержка<br>сайтов на Drupal</div>

                        <p class="mb-5 mt-3">Сопровождение и поддержка сайтов<br>
                           на CMS Drupal любых версий и запущенности
                        </p>
                        <button class="tarifs_button col-md-5 p-3 mt-3 mb-5">Тарифы</button>
                    </div>

                    <div class="header_content_achievements col-md mt-3 pt-5">
                        <div class="d-flex flex-row pb-3">
                            <div class="header_content_achievements_border">
                                <div class="header_content_achievements_border_in mt-4 py-5 pr-3"></div>
                            </div>
                            <div class="header_content_achievements_1 pr-5">
                                <p class="header_content_achievements_1_into_1 mb-0">#1<img class="pb-2" src="img/cup.png"></p>
                                <p class="header_content_achievements_1_into_2">Drupal-разработчик<br>
                                   в России по версии<br>
                                   Рейтинга Рунета</p>
                            </div>

                            <div class="header_content_achievements_border">
                                <div class="header_content_achievements_border_in mt-4 py-5 pr-3"></div>
                            </div>

                            <div class="header_content_achievements_2 pr-5 pt-1">
                                <p class="header_content_achievements_2_into_1 mt-4 mb-2">+3</p>
                                <p class="header_content_achievements_2_into_2">средний опыт<br>
                                    специалистов более<br>
                                    3 лет</p>
                            </div>

                            <div class="header_content_achievements_border">
                                <div class="header_content_achievements_border_in mt-4 py-5 pr-3"></div>
                            </div>

                            <div class="header_content_achievements_3 pt-1">
                                <p class="header_content_achievements_3_into_1 mt-4 mb-2">14</p>
                                <p class="header_content_achievements_3_into_2">лет опыта в сфере<br> 
                                    Drupal</p>
                            </div>
                        </div>

                        <div class="d-flex flex-row mt-5">
                            <div class="header_content_achievements_border">
                                <div class="header_content_achievements_border_in mt-4 py-5 pr-3"></div>
                            </div>
                            <div class="header_content_achievements_1 pr-4 pt-4">
                                <p class="header_content_achievements_4_into_1 mb-2 pr-0">50+</p>
                                <p class="header_content_achievements_4_into_2 mr-2">модулей и тем<br>в формате DrupalGrive</p>
                            </div>

                            <div class="header_content_achievements_border">
                                <div class="header_content_achievements_border_in mt-4 py-5 pr-3"></div>
                            </div>

                            <div class="header_content_achievements_2 pr-5 pt-1 mr-3">
                                <p class="header_content_achievements_2_into_1 mt-4 mb-1">90 000+</p>
                                <p class="header_content_achievements_2_into_2 mr-1">часов поддержки<br>
                                    сайтов на Drupal</p>
                            </div>

                            <div class="header_content_achievements_border">
                                <div class="header_content_achievements_border_in mt-4 py-5 pr-3"></div>
                            </div>

                            <div class="header_content_achievements_3 pt-1">
                                <p class="header_content_achievements_3_into_1 mt-4 mb-1">300+</p>
                                <p class="header_content_achievements_3_into_2">проектов<br> 
                                    на поддержке</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>


        <div class="block2 pt-5">
            <div class="container2 justify-content-center mt-5 pt-5">
                <div class="row">
                    <div class="col-md-12">
                        <h2 class="container2_title1 ">13  лет совершенствуем <br> компетенции в Друпал <br> поддержке!</h2>
                        <div class="container2_title2">
                            Разрабатываем и оптимизируем модули, расширяем <br> функциональность сайтов, обновляем дизайн
                        </div>  
                    </div>
                </div>   
                <div class="row row-flex">
                    <div class="col-sm-3 col-xs-6">
                        <div class="block2_text">
                            <div class="block2_text_1">
                                <div class="block2_text_header">
                                    <div class="block2_text_icon"><img src="img/competency-1.svg" alt="icon1" class="img-responsive"></div>
                                </div>
                                <div class="block2_text_body ">
                                    Добавление <br> информации на сайт,<br> создание новых <br> разделов
                                </div>
                            </div>                
                        </div> 
                    </div>
                    <div class="col-sm-3 col-xs-6">
                        <div class="block2_text">
                            <div class="block2_text_1">
                                <div class="block2_text_header">
                                    <div class="block2_text_icon"><img src="img/competency-2.svg" class="img-responsive"></div>
                                </div>
                                <div class="block2_text_body">
                                    Разработка <br> и оптимизация <br> модулей сайта
                                </div>
                            </div>                
                        </div> 
                    </div>
                    <div class="col-sm-3 col-xs-6">
                        <div class="block2_text">
                            <div class="block2_text_1">
                                <div class="block2_text_header">
                                    <div class="block2_text_icon"><img src="img/competency-3.svg" class="img-responsive"></div>
                                </div>
                                <div class="block2_text_body">
                                    Интеграция с CRM, <br> 1C, платежными <br> системами, любыми <br> веб-сервисами
                                </div>
                            </div>                
                        </div> 
                    </div>
                    <div class="col-sm-3 col-xs-6">
                        <div class="block2_text">
                            <div class="block2_text_1">
                                <div class="block2_text_header">
                                    <div class="block2_text_icon"><img src="img/competency-4.svg" class="img-responsive"></div>
                                </div>
                                <div class="block2_text_body">
                                    Любые доработки <br> функционала <br> и дизайна
                                </div>
                            </div>                
                        </div> 
                    </div>
                    <div class="col-sm-3 col-xs-6">
                        <div class="block2_text">
                            <div class="block2_text_1">
                                <div class="block2_text_header">
                                    <div class="block2_text_icon"><img src="img/competency-5.svg" class="img-responsive"></div>
                                </div>
                                <div class="block2_text_body">
                                    Аудит и мониторинг <br> безопасности Drupal <br> сайтов
                                </div>
                            </div>                
                        </div> 
                    </div>
                    <div class="col-sm-3 col-xs-6">
                        <div class="block2_text">
                            <div class="block2_text_1">
                                <div class="block2_text_header">
                                    <div class="block2_text_icon"><img src="img/competency-6.svg" class="img-responsive"></div>
                                </div>
                                <div class="block2_text_body">
                                    Миграция, импорт <br> контента и апгрейд <br> Drupal
                                </div>
                            </div>                
                        </div> 
                    </div>
                    <div class="col-sm-3 col-xs-6">
                        <div class="block2_text">
                            <div class="block2_text_1">
                                <div class="block2_text_header">
                                    <div class="block2_text_icon"><img src="img/competency-7.svg" class="img-responsive"></div>
                                </div>
                                <div class="block2_text_body">
                                    Оптимизация <br> и ускорение <br> Drupal-сайтов
                                </div>
                            </div>                
                        </div> 
                    </div>
                    <div class="col-sm-3 col-xs-6">
                        <div class="block2_text">
                            <div class="block2_text_1">
                                <div class="block2_text_header">
                                    <div class="block2_text_icon"><img src="img/competency-8.svg" class="img-responsive"></div>
                                </div>
                                <div class="block2_text_body">
                                    Веб-маркетинг, <br> консультации <br> и работы по SEO
                                </div>
                            </div>                
                        </div> 
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>